.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4b{letter-spacing:-2.148216px;}
.ls4a{letter-spacing:-1.908816px;}
.ls19{letter-spacing:-0.129000px;}
.ls18{letter-spacing:-0.120000px;}
.ls1d{letter-spacing:-0.105000px;}
.ls16{letter-spacing:-0.087000px;}
.ls35{letter-spacing:-0.086184px;}
.ls1b{letter-spacing:-0.078000px;}
.ls1c{letter-spacing:-0.072000px;}
.ls2c{letter-spacing:-0.063840px;}
.ls1a{letter-spacing:-0.063000px;}
.ls36{letter-spacing:-0.057456px;}
.ls46{letter-spacing:-0.054264px;}
.ls3d{letter-spacing:-0.051072px;}
.ls45{letter-spacing:-0.047880px;}
.ls43{letter-spacing:-0.038304px;}
.ls39{letter-spacing:-0.035112px;}
.ls40{letter-spacing:-0.028728px;}
.ls12{letter-spacing:-0.022752px;}
.ls34{letter-spacing:-0.019152px;}
.ls9{letter-spacing:-0.011376px;}
.ls3f{letter-spacing:-0.009576px;}
.ls3e{letter-spacing:-0.006384px;}
.ls11{letter-spacing:-0.003792px;}
.ls28{letter-spacing:-0.003192px;}
.ls2{letter-spacing:0.000000px;}
.ls49{letter-spacing:0.003192px;}
.ls8{letter-spacing:0.003792px;}
.ls37{letter-spacing:0.006384px;}
.ls48{letter-spacing:0.009576px;}
.lsa{letter-spacing:0.011376px;}
.ls1e{letter-spacing:0.012000px;}
.ls20{letter-spacing:0.012768px;}
.lsc{letter-spacing:0.015168px;}
.ls3{letter-spacing:0.015936px;}
.ls0{letter-spacing:0.017568px;}
.lsd{letter-spacing:0.018960px;}
.ls25{letter-spacing:0.019152px;}
.ls38{letter-spacing:0.022344px;}
.ls3b{letter-spacing:0.025536px;}
.ls44{letter-spacing:0.028728px;}
.ls26{letter-spacing:0.031920px;}
.lse{letter-spacing:0.034128px;}
.ls2d{letter-spacing:0.035112px;}
.ls32{letter-spacing:0.035856px;}
.ls2f{letter-spacing:0.041496px;}
.ls33{letter-spacing:0.044688px;}
.ls7{letter-spacing:0.045504px;}
.ls14{letter-spacing:0.051072px;}
.lsb{letter-spacing:0.055776px;}
.lsf{letter-spacing:0.056880px;}
.ls1{letter-spacing:0.057456px;}
.ls1f{letter-spacing:0.059760px;}
.ls47{letter-spacing:0.060648px;}
.ls15{letter-spacing:0.063744px;}
.ls23{letter-spacing:0.063840px;}
.ls3c{letter-spacing:0.067032px;}
.ls10{letter-spacing:0.067728px;}
.ls13{letter-spacing:0.072048px;}
.ls30{letter-spacing:0.073416px;}
.ls42{letter-spacing:0.076608px;}
.ls29{letter-spacing:0.079680px;}
.ls31{letter-spacing:0.079800px;}
.ls3a{letter-spacing:0.086184px;}
.ls22{letter-spacing:0.089376px;}
.ls17{letter-spacing:0.090000px;}
.ls2b{letter-spacing:0.092568px;}
.ls21{letter-spacing:0.098952px;}
.ls5{letter-spacing:0.099600px;}
.ls41{letter-spacing:0.105336px;}
.ls4{letter-spacing:0.111552px;}
.ls2e{letter-spacing:0.118104px;}
.ls27{letter-spacing:0.124488px;}
.ls6{letter-spacing:0.159360px;}
.ls24{letter-spacing:0.223440px;}
.ls2a{letter-spacing:0.226632px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-3.916584px;}
._7{margin-left:-2.914296px;}
._2{margin-left:-1.027872px;}
._0{width:1.055760px;}
._1{width:2.107536px;}
._9{width:3.278712px;}
._6{width:7.852320px;}
._3{width:20.370624px;}
._5{width:22.541904px;}
._4{width:944.235888px;}
.fc1{color:rgb(0,163,240);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:7.920000px;}
.fs5{font-size:30.000000px;}
.fs6{font-size:31.920000px;}
.fs4{font-size:37.920000px;}
.fs3{font-size:39.840000px;}
.fs0{font-size:43.920000px;}
.fs1{font-size:63.840000px;}
.fs2{font-size:120.000000px;}
.y1a{bottom:54.886129px;}
.y0{bottom:65.072269px;}
.yf{bottom:69.089076px;}
.y19{bottom:70.117860px;}
.y15{bottom:70.889087px;}
.y18{bottom:85.349591px;}
.y14{bottom:86.217222px;}
.y17{bottom:100.677726px;}
.y13{bottom:115.909457px;}
.y16{bottom:131.141188px;}
.y12{bottom:146.469322px;}
.y4e{bottom:662.604243px;}
.y4d{bottom:677.932522px;}
.y4c{bottom:693.164638px;}
.y4b{bottom:708.396755px;}
.y4a{bottom:723.725034px;}
.y49{bottom:751.778798px;}
.y48{bottom:767.107077px;}
.y47{bottom:782.339194px;}
.y46{bottom:797.571310px;}
.y45{bottom:812.899590px;}
.y44{bottom:828.131706px;}
.y43{bottom:856.281632px;}
.y42{bottom:871.513749px;}
.y41{bottom:886.745866px;}
.y40{bottom:902.074145px;}
.y3f{bottom:930.127909px;}
.ye{bottom:930.807167px;}
.y3e{bottom:945.456188px;}
.yd{bottom:949.702129px;}
.y3d{bottom:960.688304px;}
.yc{bottom:968.500785px;}
.y3c{bottom:975.920421px;}
.y2f{bottom:977.562701px;}
.y2e{bottom:986.431039px;}
.y3b{bottom:991.248700px;}
.yb{bottom:997.518293px;}
.y2d{bottom:1001.663155px;}
.y24{bottom:1001.663541px;}
.y3a{bottom:1006.480817px;}
.ya{bottom:1016.413255px;}
.y2c{bottom:1016.895272px;}
.y39{bottom:1021.712934px;}
.y2b{bottom:1031.644986px;}
.y9{bottom:1035.115507px;}
.y23{bottom:1047.454607px;}
.y38{bottom:1049.862860px;}
.y2a{bottom:1062.685808px;}
.y22{bottom:1062.686724px;}
.y8{bottom:1064.229419px;}
.y37{bottom:1065.094976px;}
.y29{bottom:1078.014087px;}
.y21{bottom:1078.015003px;}
.y36{bottom:1080.423255px;}
.y7{bottom:1083.124381px;}
.y20{bottom:1092.668314px;}
.y28{bottom:1093.246204px;}
.y35{bottom:1095.655372px;}
.y6{bottom:1101.827405px;}
.y27{bottom:1108.478321px;}
.y34{bottom:1110.887489px;}
.y1f{bottom:1123.805684px;}
.y26{bottom:1123.806600px;}
.y25{bottom:1138.459911px;}
.y5{bottom:1138.749429px;}
.y33{bottom:1139.037415px;}
.y1e{bottom:1139.037801px;}
.y32{bottom:1154.269532px;}
.y1d{bottom:1154.269917px;}
.y4{bottom:1158.029793px;}
.y31{bottom:1169.597811px;}
.y1c{bottom:1169.598196px;}
.y1b{bottom:1184.251507px;}
.y30{bottom:1184.829927px;}
.y3{bottom:1197.747978px;}
.y11{bottom:1214.618566px;}
.y2{bottom:1292.416079px;}
.y1{bottom:1293.187466px;}
.y10{bottom:1297.718264px;}
.ha{height:5.940000px;}
.h8{height:22.500000px;}
.h9{height:23.940000px;}
.h6{height:28.440000px;}
.h5{height:29.880000px;}
.h2{height:32.940000px;}
.h3{height:47.880000px;}
.h4{height:90.000000px;}
.h7{height:1206.648739px;}
.h1{height:1210.665546px;}
.h0{height:1352.860504px;}
.w2{width:878.877311px;}
.w1{width:882.090756px;}
.w0{width:956.000000px;}
.x0{left:51.415126px;}
.x5{left:54.628571px;}
.x1{left:79.436370px;}
.x3{left:81.750050px;}
.x4{left:127.348879px;}
.x7{left:172.851227px;}
.x8{left:332.302387px;}
.x9{left:345.895897px;}
.x6{left:610.136874px;}
.x2{left:768.334790px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4b{letter-spacing:-1.782690pt;}
.ls4a{letter-spacing:-1.584024pt;}
.ls19{letter-spacing:-0.107050pt;}
.ls18{letter-spacing:-0.099582pt;}
.ls1d{letter-spacing:-0.087134pt;}
.ls16{letter-spacing:-0.072197pt;}
.ls35{letter-spacing:-0.071519pt;}
.ls1b{letter-spacing:-0.064728pt;}
.ls1c{letter-spacing:-0.059749pt;}
.ls2c{letter-spacing:-0.052977pt;}
.ls1a{letter-spacing:-0.052280pt;}
.ls36{letter-spacing:-0.047680pt;}
.ls46{letter-spacing:-0.045031pt;}
.ls3d{letter-spacing:-0.042382pt;}
.ls45{letter-spacing:-0.039733pt;}
.ls43{letter-spacing:-0.031786pt;}
.ls39{letter-spacing:-0.029138pt;}
.ls40{letter-spacing:-0.023840pt;}
.ls12{letter-spacing:-0.018881pt;}
.ls34{letter-spacing:-0.015893pt;}
.ls9{letter-spacing:-0.009440pt;}
.ls3f{letter-spacing:-0.007947pt;}
.ls3e{letter-spacing:-0.005298pt;}
.ls11{letter-spacing:-0.003147pt;}
.ls28{letter-spacing:-0.002649pt;}
.ls2{letter-spacing:0.000000pt;}
.ls49{letter-spacing:0.002649pt;}
.ls8{letter-spacing:0.003147pt;}
.ls37{letter-spacing:0.005298pt;}
.ls48{letter-spacing:0.007947pt;}
.lsa{letter-spacing:0.009440pt;}
.ls1e{letter-spacing:0.009958pt;}
.ls20{letter-spacing:0.010595pt;}
.lsc{letter-spacing:0.012587pt;}
.ls3{letter-spacing:0.013224pt;}
.ls0{letter-spacing:0.014579pt;}
.lsd{letter-spacing:0.015734pt;}
.ls25{letter-spacing:0.015893pt;}
.ls38{letter-spacing:0.018542pt;}
.ls3b{letter-spacing:0.021191pt;}
.ls44{letter-spacing:0.023840pt;}
.ls26{letter-spacing:0.026489pt;}
.lse{letter-spacing:0.028321pt;}
.ls2d{letter-spacing:0.029138pt;}
.ls32{letter-spacing:0.029755pt;}
.ls2f{letter-spacing:0.034435pt;}
.ls33{letter-spacing:0.037084pt;}
.ls7{letter-spacing:0.037761pt;}
.ls14{letter-spacing:0.042382pt;}
.lsb{letter-spacing:0.046286pt;}
.lsf{letter-spacing:0.047202pt;}
.ls1{letter-spacing:0.047680pt;}
.ls1f{letter-spacing:0.049592pt;}
.ls47{letter-spacing:0.050329pt;}
.ls15{letter-spacing:0.052898pt;}
.ls23{letter-spacing:0.052977pt;}
.ls3c{letter-spacing:0.055626pt;}
.ls10{letter-spacing:0.056204pt;}
.ls13{letter-spacing:0.059789pt;}
.ls30{letter-spacing:0.060924pt;}
.ls42{letter-spacing:0.063573pt;}
.ls29{letter-spacing:0.066122pt;}
.ls31{letter-spacing:0.066222pt;}
.ls3a{letter-spacing:0.071519pt;}
.ls22{letter-spacing:0.074168pt;}
.ls17{letter-spacing:0.074686pt;}
.ls2b{letter-spacing:0.076817pt;}
.ls21{letter-spacing:0.082115pt;}
.ls5{letter-spacing:0.082653pt;}
.ls41{letter-spacing:0.087413pt;}
.ls4{letter-spacing:0.092571pt;}
.ls2e{letter-spacing:0.098008pt;}
.ls27{letter-spacing:0.103306pt;}
.ls6{letter-spacing:0.132244pt;}
.ls24{letter-spacing:0.185421pt;}
.ls2a{letter-spacing:0.188070pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-3.250164pt;}
._7{margin-left:-2.418419pt;}
._2{margin-left:-0.852976pt;}
._0{width:0.876119pt;}
._1{width:1.748932pt;}
._9{width:2.720828pt;}
._6{width:6.516221pt;}
._3{width:16.904493pt;}
._5{width:18.706322pt;}
._4{width:783.570925pt;}
.fs7{font-size:6.572385pt;}
.fs5{font-size:24.895397pt;}
.fs6{font-size:26.488703pt;}
.fs4{font-size:31.467782pt;}
.fs3{font-size:33.061088pt;}
.fs0{font-size:36.446862pt;}
.fs1{font-size:52.977406pt;}
.fs2{font-size:99.581590pt;}
.y1a{bottom:45.547067pt;}
.y0{bottom:54.000000pt;}
.yf{bottom:57.333333pt;}
.y19{bottom:58.187067pt;}
.y15{bottom:58.827067pt;}
.y18{bottom:70.827067pt;}
.y14{bottom:71.547067pt;}
.y17{bottom:83.547067pt;}
.y13{bottom:96.187067pt;}
.y16{bottom:108.827067pt;}
.y12{bottom:121.547067pt;}
.y4e{bottom:549.859867pt;}
.y4d{bottom:562.579987pt;}
.y4c{bottom:575.220307pt;}
.y4b{bottom:587.860627pt;}
.y4a{bottom:600.580747pt;}
.y49{bottom:623.861067pt;}
.y48{bottom:636.581187pt;}
.y47{bottom:649.221507pt;}
.y46{bottom:661.861827pt;}
.y45{bottom:674.581947pt;}
.y44{bottom:687.222267pt;}
.y43{bottom:710.582387pt;}
.y42{bottom:723.222707pt;}
.y41{bottom:735.863027pt;}
.y40{bottom:748.583147pt;}
.y3f{bottom:771.863467pt;}
.ye{bottom:772.427147pt;}
.y3e{bottom:784.583587pt;}
.yd{bottom:788.107067pt;}
.y3d{bottom:797.223907pt;}
.yc{bottom:803.707067pt;}
.y3c{bottom:809.864227pt;}
.y2f{bottom:811.227067pt;}
.y2e{bottom:818.586427pt;}
.y3b{bottom:822.584347pt;}
.yb{bottom:827.787147pt;}
.y2d{bottom:831.226747pt;}
.y24{bottom:831.227067pt;}
.y3a{bottom:835.224667pt;}
.ya{bottom:843.467067pt;}
.y2c{bottom:843.867067pt;}
.y39{bottom:847.864987pt;}
.y2b{bottom:856.107067pt;}
.y9{bottom:858.987067pt;}
.y23{bottom:869.226627pt;}
.y38{bottom:871.225107pt;}
.y2a{bottom:881.866187pt;}
.y22{bottom:881.866947pt;}
.y8{bottom:883.147147pt;}
.y37{bottom:883.865427pt;}
.y29{bottom:894.586307pt;}
.y21{bottom:894.587067pt;}
.y36{bottom:896.585547pt;}
.y7{bottom:898.827067pt;}
.y20{bottom:906.747067pt;}
.y28{bottom:907.226627pt;}
.y35{bottom:909.225867pt;}
.y6{bottom:914.347707pt;}
.y27{bottom:919.866947pt;}
.y34{bottom:921.866187pt;}
.y1f{bottom:932.586307pt;}
.y26{bottom:932.587067pt;}
.y25{bottom:944.747067pt;}
.y5{bottom:944.987323pt;}
.y33{bottom:945.226307pt;}
.y1e{bottom:945.226627pt;}
.y32{bottom:957.866627pt;}
.y1d{bottom:957.866947pt;}
.y4{bottom:960.987067pt;}
.y31{bottom:970.586747pt;}
.y1c{bottom:970.587067pt;}
.y1b{bottom:982.747067pt;}
.y30{bottom:983.227067pt;}
.y3{bottom:993.947067pt;}
.y11{bottom:1007.947067pt;}
.y2{bottom:1072.507067pt;}
.y1{bottom:1073.147200pt;}
.y10{bottom:1076.907067pt;}
.ha{height:4.929289pt;}
.h8{height:18.671548pt;}
.h9{height:19.866527pt;}
.h6{height:23.600837pt;}
.h5{height:24.795816pt;}
.h2{height:27.335146pt;}
.h3{height:39.733054pt;}
.h4{height:74.686192pt;}
.h7{height:1001.333333pt;}
.h1{height:1004.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:729.333333pt;}
.w1{width:732.000000pt;}
.w0{width:793.333333pt;}
.x0{left:42.666667pt;}
.x5{left:45.333333pt;}
.x1{left:65.920000pt;}
.x3{left:67.840000pt;}
.x4{left:105.680032pt;}
.x7{left:143.440000pt;}
.x8{left:275.760000pt;}
.x9{left:287.040528pt;}
.x6{left:506.320000pt;}
.x2{left:637.600000pt;}
}
